page-home {
   
    #landing{
        
        margin-top:  0px;
        width: 100%;
        height: 450px;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        background: black;

        h3{
            font-size: 2em;
            text-align: center;
            color: #f9f9f9;
            display: block;
            border-radius: 50%;
            font-family: Consolas;
            padding-top: 50px;
            width: 250px;
            background: rgba(47, 194, 133, 0.85);
            border: 10px solid #53ec92;
            height: 250px;
        }

        #start{
            background: transparent;
            border:none;
            padding: 20px;
            color:#53ec92;
            border: 2px solid;
            border-radius: 15px;
            margin-top: 20px;

        }
       
    }
    #logo{
        text-align: center;
        height: 80px;
        font-family: Arial, Helvetica, sans-serif;
        line-height: 80px;
        font-size: 4em;
        font-weight: bolder;
        letter-spacing: 1.3px;
        color: #ffffff;
        background: rgb(66, 180, 142);

        sup{
           color: #ad2e74;

        }

        sup::before{
            content: '';
            position: absolute;
            top: 40px;
            left: 3px;
            border-radius: 10px;
            display: block;
            width: 20px;
            height: 10px;
            background: rgba(173, 46, 116, .7);
            box-shadow: 0 6px 0 rgba(89, 194, 159, .7), 0 12px 0 rgba(0, 60, 255, .7);
        }


    }

    #minidash{
        height: 40px;
        color: #ad2e74;
        border-bottom: 1px solid;
        width: 100%;
//number of questions and counter
       span{
           width: 50%;
           float: left;
           font-size: 25px; 
       }

       span:nth-child(2){
           text-align: right;
           font-size: 25px; 
       }
    }
    .quiz{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-top: 20px;
        box-shadow: 0 2px 2px 0 #53ec92;
        padding-bottom: 20px;
        animation: bounceIn 0.5s ease-in;
        position: relative;
        top: 0px;
        height: 320px;
        background: rgba(0, 0, 0, 0.918);

        h1{
            position: absolute;
            top: 0px;
            width: 100%;
            height: 50px;
            line-height: 50px;
            background:rgba(196, 199, 198, 0.85);
            color: aliceblue;
            text-indent: 10px;
            margin-bottom: -10px;
            font-size: 1.8em;
            font-family: SimSun;
        }

        p{ 
            position: absolute;
            top: 50px;
            width: 100%;
            color: #ffffff;
            padding: 5px 10px;
            font-size: 1.3em;
            font-family: Consolas;

        }

        #proceed{
            margin-top: 10px;
            width: 95%;
            position: absolute;
            bottom: 10px;
            background: #00bcd4;
            height: 40px;
        }

        .btn-row{
            position: absolute;
            bottom:60px;
            width: 100%;
            display: flex;
            flex-direction: row;
            justify-content: space-around;
            align-items: center;

            button{
                width: 45%;
                height: 40px;
            }
        }
    }

    @keyframes bounceIn {
        0%{
            opacity: 0;
            transform: translateY(-20px);
        }
        50%{
            transform: translateY(0px);
            opacity: 1;
        }
        80%{
            transform: translateY(-5px);
        }

        100%{
            opacity: 1;
            transform: translateY(0px);
        }
    }

    #score{
        top:  0px;
        width: 100%;
        height: 450px;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        #results{
            font-size: 3em;
            text-align: center;
            color: #29334e;
            display: block;
            border-radius: 50%;
            line-height: 50px;
            width: 250px;
            padding-top: 65px;
            background: rgba(82, 167, 167, 0.85);
            border: 10px solid #29334e;
            height: 250px;
            margin-top: -70px;

            .stars{
                display: flex;
                flex-direction: row;
                justify-content: center;
                align-items: center;

                .star{
                    color: yellow;
                    font-size: 0.7em;
                    margin: 0 5px;
                    animation: fade .86s linear infinite;
                }
            }
         
        }
        @keyframes fade {
            50%{
                filter: brightness(1.1);
                transform: scale(1.3);
            }
        }
        #time{
            position: relative;
            left: -95px;
            top: 10px;
            line-height: 70px;
            text-align: center;
            color: #29334e;
            display: block;
            border-radius: 50%;
            width: 80px;
            font-size: 1.2em;
            background: rgb(82, 167, 167);
            border: 5px solid #29334e;
            height: 80px;
        }

        button{
            background: transparent;
            border:none;
            padding: 20px;
            color:#29334e;
            border: 2px solid;
            border-radius: 15px;
            margin-top: 20px;
        }
    }

    .results-table{
        position: absolute;
        padding: 0 20px;
        top: 430px;
        width: 100%;
        .row{
           display: flex;
           flex-direction: row;
           justify-content: center;
           justify-content: center;

           div{

            width: calc(20% - 10px);
            margin: 5px 5px;

                span{
                    width: 100%;
                    height: 30px;
                    display: block;                 
                    border-radius: 5px;
                    font-weight: bold;
                    text-align: center;
                    line-height: 30px;
                }

                #wrong{
                    background: #ad2e74;
                    color: #6cc2c9;
                }

                #right{
                    background: #6cc2c9;
                    color: #ad2e74;
                }
           }
            
        }
    }
    
}
